page-unidades {
    ion-header , .toolbar-background-md, .toolbar-background-ios, .toolbar-background-wp {
        background-color: #007d87;
    }

    .item-md-light, .item-divider-md-light, .item-ios-light, .item-divider-ios-light, .item-wp-light, .item-divider-wp-light {
        color: #000;
        background-color: rgba(133, 133, 133, 0.39);
        font-size: 18px;
        height: 30px;
    }

    .font-size-12 {
        font-size: 12px;
    }
}
